summaryrefslogtreecommitdiff
path: root/share/hackvr/examples/xcmd.sh
diff options
context:
space:
mode:
Diffstat (limited to 'share/hackvr/examples/xcmd.sh')
-rwxr-xr-xshare/hackvr/examples/xcmd.sh4
1 files changed, 4 insertions, 0 deletions
diff --git a/share/hackvr/examples/xcmd.sh b/share/hackvr/examples/xcmd.sh
new file mode 100755
index 0000000..df6279a
--- /dev/null
+++ b/share/hackvr/examples/xcmd.sh
@@ -0,0 +1,4 @@
+#!/bin/sh
+exec $* | xclip -i | xclip -o | xmessage -buttons ok:0,pipe:1 -file - || exit 0
+#ask for command
+xclip -o | eval $(zenity --entry)